img{
    width:100%;
}

figure{
    width:100%;
    margin:0;
}

figcaption{
    background-color: lightblue;
    color:blue;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size:1.5em;
}

a:link.gallink{
    color:blue;
    text-decoration: none;
}

a:visited.gallink{
    color:blue;
    text-decoration: none;
}

@media screen and (min-width:64em){
figure{
    width:25%;
}



body{
    max-width:95%;
    margin-left: auto;
    margin-right: auto;
}
}